Subject: Re: bug#29959: cc-mode: wrong indentation in absence of semicolon

From: Noam Postavsky <[email-masked]>
Date: Wed, 07 Feb 2018 20:53:06 -0500

tags 29959 fixed
close 29959 
quit

Alan Mackenzie <[email-masked]> writes:

> The new feature, C99 compound literals, has been removed from the
> emacs-26 branch, so as to avoid delaying the relase process for that
> branch.  The commit has hash 36edb6cb97ce3d53543c87643077d270bb5bdfd1,
> and it should apply without problems to the master branch.
>
> It is to be hoped that a more elaborate and more correct solution will
> be found soon for the master branch.

Seems to be fixed on the master branch too by now.